<html lang="tr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>Mobil Cihazlarda Kullanıma İlişkin Notlar</title>
<link rel="stylesheet" type="text/css" href="../../../help/help.css">
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Kullanım Kılavuzu">
<link rel="up" href="ox.appsuite.user.chap.firststeps.html" title="İlk Adımlar">
<link rel="prev" href="ox.appsuite.user.sect.firststeps.keyboard.examples.html" title="Kullanım örnekleri">
<link rel="next" href="ox.appsuite.user.chap.settings.html" title="Özelleştirilmiş Ayarlar">
<link rel="copyright" href="ox.appsuite.user.legalnotice.html" title="Yasal Uyarı">
      <link rel="stylesheet" type="text/css" href="../../../help/bootstrap.min.css"​/> 
      <link id="favicon" rel="shortcut icon" href="../../../apps/themes/default/favicon.ico" type="image/x-icon"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       <script src="../../../help/jquery.min.js"></script> 
    
       <script src="../../../help/bootstrap.min.js"></script> 
    </head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="oxhelp-navigation-top"><nav class="navbar navbar-inverse" role="navigation"><div class="container-fluid">
<div class="navbar-header">
<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ox-main-nav"><span class="sr-only">Navigasyonu aç/kapat</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand"></a>
</div>
<div class="collapse navbar-collapse" id="ox-main-nav"><ul class="nav navbar-nav">
<li><a accesskey="p" class="oxhelp-prev-link" href="ox.appsuite.user.sect.firststeps.keyboard.examples.html">Geri</a></li>
<li><a accesskey="h" href="index.html" class="oxhelp-home-link">Başlangıç</a></li>
<li><a accesskey="t" href="bk01-toc.html" class="oxhelp-toc-link">İçindekiler</a></li>
<li><a accesskey="n" class="oxhelp-next-link" href="ox.appsuite.user.chap.settings.html">Sonraki</a></li>
</ul></div>
</div></nav></div>
<div class="oxhelp-content">
  <h1 class="sr-only">İlk Adımlar</h1>
<div class="sect1" id="ox.appsuite.user.sect.firststeps.mobile">
<div class="titlepage"><div><div><h2 class="title" style="clear: both">Mobil Cihazlarda Kullanıma İlişkin Notlar</h2></div></div></div>
<a class="indexterm" name="id-1.3.9.2"></a><a class="indexterm" name="id-1.3.9.3"></a><p id="ox.appsuite.user.concept.firststeps.mobile">Groupware'i Android veya iOS mobil cihazınızda da kullanabilirsiniz. Bilgisayarda kullanıma kıyasla aşağıdaki farklılıklar olacaktır:</p>
<ul class="itemizedlist" style="list-style-type: disc; ">
<li class="listitem"><p role="presentation">Kullanıcı arayüzü otomatik daha küçük ekrana uyum sağlar.</p></li>
<li class="listitem"><p role="presentation">Uygulamaya bağlı olarak bazı ekran düzenlerini kullanamayabilirsiniz. Kullanılabilir düzenler, mobil cihazların ekran boyutuna uyarlanır.</p></li>
<li class="listitem"><p role="presentation">Kullanıcı arayüzü mobil cihazlar standartlarına uyum sağlar.</p></li>
<li class="listitem"><p role="presentation">Uygulamaya bağlı olarak, nadiren kullanılan bazı işlevler ve ayarlar kullanılamayabilir.</p></li>
</ul>
<div class="task" id="ox.appsuite.user.task.firststeps.keyboard.mobile.start">
<p class="title">Groupware'i mobil cihazda başlatma:</p>
<div class="procedure"><ol class="procedure" type="1">
<li class="step"><p role="presentation">Bir web tarayıcısı açın.</p></li>
<li class="step">
<p role="presentation">Adres çubuğuna sunucu adresini yazın. Giriş sayfası görüntülenecektir.</p>
<p role="presentation">Kullanıcı adınızı ve parolanızı yazın. Büyük-küçük harfe duyarlı olduklarını unutmayın.</p>
</li>
<li class="step"><p role="presentation">Giriş bilgilerinizi kaydetmek isterseniz <span class="guibutton"><strong>Oturumu açık bırak</strong></span>'ı işaretleyin.</p></li>
<li class="step">
<p role="presentation"><span class="guibutton"><strong>Giriş yap</strong></span>'a dokunun.</p>
<p role="presentation">İki adımlı kimlik doğrulamasını etkinleştirdiyseniz ek bir sayfa görüntülenir. Bu sayfaya kimlik doğrulama bilgilerinizi girin.</p>
</li>
</ol></div>
<div class="taskrelated">
        <p>İpucu: Gelecekteki giriş işlemlerini basitleştirmek için groupware'i başlattıktan sonra kısayol oluşturun.</p>
        <p>Bunu yapmak için tarayıcınızın menüsünü açın. <span class="guibutton"><strong>Ana ekrana ekle</strong></span>'yi seçin.</p> 
        <p>Bundan sonra groupware'i bu simgeye dokunarak başlattığınızda tarayıcının adres çubuğu görünmeyecektir. Bu sayede ekran alanı da kazanmış olursunuz.</p>
      </div>
</div>
<p id="ox.appsuite.user.hint.firststeps.mobile">Not: Bu kullanım kılavuzu, groupware bilgisayarlarda nasıl kullanılacağını açıklar. Mobil cihazdaki işlemler farklılık gösterebilir.</p>
<p id="ox.appsuite.user.parent.firststeps.mobile">Ana başlık:<a class="xref" href="ox.appsuite.user.chap.firststeps.html"><i>İlk Adımlar</i></a></p>
</div>
          </div>
        </body>
</html>
